<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>The Greatest Restaurant Menu</title>

    <link rel="stylesheet" href="/assets/style.css" />
  </head>
  <body>
    <nav>
      <div id="logo"><a href="/home">🍕 Mario's Pizza</a></div>
      <div id="nav-links">
        <a href="/home">Home</a>
        <a href="/about">About</a>
        <a href="/menu" class="disabled">Menu</a>
        <a href="/contact">Contact</a>
      </div>
    </nav>
    <h1>Our pizza's</h1>
    <main id="menu">

    </main>

    <footer>
      <address>
        <p>Mario's pizza</p>
        <p>Box 100</p>
        <p>Mushroom Kingdom 🍄</p>
      </address>
    </footer>

    <script src="/assets/app.js"></script>
  </body>
</html>
